
#wb_header { height: 90px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 770px; padding-top: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 0.51; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1060px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 860px; min-height: 1060px; }
#wb_element_instance45 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance45 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance45 .btn-collapser:hover { background-color: #ffffff; border-color: #d97700; }
#wb_element_instance45 .btn-collapser:hover > .icon-bar { background-color: #d97700; }
#wb_element_instance45 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 681; }
#wb_element_instance45 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded li > ul { position: static; }
#wb_element_instance45.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: transparent none repeat left top; }
#wb_element_instance45 li { margin: 10px 0px 10px 0px; }
#wb_element_instance45 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; z-index: 669; }
#wb_element_instance46 .wb_button { width: 230px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #f7f1f0; }
#wb_element_instance46 .wb_button > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance46 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 .wb_button:hover > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance46 .wb_button:hover { background-color: #f5f0ed; }
#wb_element_instance46 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance46 .wb_button:active { background-color: #faf8f7; }
#wb_element_instance46 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 8px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 498; }
#wb_element_instance48 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; z-index: 658; }
#wb_element_instance48 .wb_button { width: 60px; height: 39px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance48 .wb_button > span { color: #4dba16; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance48 .wb_button:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance48 .wb_button:hover > span { color: #23ad33; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance48 .wb_button:hover { background-color: transparent; }
#wb_element_instance48 .wb_button:hover:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance48 .wb_button:active > span { color: #3bbf26; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance48 .wb_button:active { background-color: transparent; }
#wb_element_instance48 .wb_button:active:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; z-index: 670; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 66px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: none; z-index: 690; }
#wb_element_instance51 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 262; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 264; }
#wb_element_instance54 { top: 70px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; z-index: 267; background: transparent; touch-action: manipulation; }
#wb_element_instance54 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance54_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance54 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance54_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance54 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance54_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_header_bg { background: #ffffff none no-repeat fixed center center; background-size: cover; opacity: 0.51; background-image: none; background-attachment: scroll; display: none; height: 90px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 90px; }
#wb_main .wb_cont_outer { top: 90px; }
#wb_element_instance55 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 350px; }
	#wb_main { height: 1470px; padding-top: 350px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 1351px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1350px; min-height: 1351px; }
	#wb_element_instance45 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance46 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance47 { top: 35px; left: 9px; min-width: 750px; width: 750px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance48 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance48 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance49 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 { top: 30px; left: 20px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 30px; left: 570px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance51 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 50px; left: 0px; min-width: 768px; width: 768px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance53 { top: 100px; left: 2px; min-width: 766px; width: 766px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance54 { top: 70px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; }
	#wb_main .wb_cont_outer { top: 350px; }
	#wb_header_bg { height: 350px; }
	#wb_sbg_placeholder { height: 350px; }
	#wb_element_instance55 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 280px; padding-top: 230px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 281px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1390px; min-height: 281px; }
	#wb_element_instance45 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance46 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance47 { top: 41px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance48 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance48 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance49 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 { top: 33px; left: 20px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance51 { top: 30px; left: 780px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance51 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 70px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance53 { top: 130px; left: 0px; min-width: 992px; width: 992px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance54 { top: 20px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; }
	#wb_main .wb_cont_outer { top: 230px; }
	#wb_header_bg { height: 230px; }
	#wb_sbg_placeholder { height: 230px; }
	#wb_element_instance55 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 730px; padding-top: 100px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 973px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 780px; min-height: 973px; }
	#wb_element_instance45 { top: 44px; left: 2px; min-width: 1198px; width: 1198px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 2px; left: 950px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance46 .wb_button { width: 230px; height: 50px; }
	#wb_element_instance47 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance48 { top: 2px; left: 890px; min-width: 60px; width: 60px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance48 .wb_button { width: 60px; height: 51px; }
	#wb_element_instance49 { top: 150px; left: 370px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance50 { top: 8px; left: 0px; min-width: 420px; width: 420px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance51 { top: 80px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance51 img { width: 10px; height: 10px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 10px; left: 2px; min-width: 1198px; width: 1198px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance53 { top: 10px; left: 0px; min-width: 1198px; width: 1198px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance54 { top: 20px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; }
	#wb_main .wb_cont_outer { top: 100px; }
	#wb_header_bg { height: 100px; }
	#wb_sbg_placeholder { height: 100px; }
	#wb_element_instance55 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
